@charset "utf-8";
/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: 0;
}

:focus {
    outline: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
    font-style: normal;
    font-weight: 400;
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    /* border-spacing: 0;
/*	border-collapse: separate !important;*/
    /*	border-spacing: 0 !important;*/
}

table td {
    border-collapse: collapse;
}

caption,
th {
    /*	text-align: left;*/
}

sup,
sub {
    font-size: 100%;
    vertical-align: baseline;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}


* {
    box-sizing: border-box;
}

img {
    border: 0;
    outline: 0;
    vertical-align: middle;

    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

body {
    font-family: 'Microsoft YaHei','Menlo';
    color: #1a1a1a;
    min-width: 1400px;
    overflow-x: hidden;
    font-size: 18px;
}
.clear {
    zoom: 1;
    clear: both;
    *zoom: 1;
}

.clear:after {
    display: table;
    content: '';
    clear: both;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    /*	color: #ca0202;*/
    color: #214c99;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none;
    display: none !important;
}

.wrapper{
    width: 1400px;
    margin: 0 auto;
}
body{
    background: url(dzdc_2025_cn_topbg.png) top repeat-x;
}

.red{color: #c00;}
/*头部*/
.header{
    height: 276px;
    background: url(dzdc_2025_cn_top.jpg) no-repeat top center;
    background-size: auto 100%;
}
.header .topbar{
    padding-top: 15px;
    font-size: 16px;
}
.header .topbar img{
    vertical-align: middle;
}
.header .bar_l{
    float: left;
}
.header .bar_l img{
    height: 35px;
}
.header .bar_r{
    float: right;
    color: #214c99;
}
.header .bar_r li{
    float: left;
    padding: 0 15px;
    position: relative;
}
.header .bar_r .ico{
    margin-right: 5px;
    margin-top: -2px;
    width: 20px;
}

/*微信弹窗*/
.header .bar_r .wx .wx_b{
    display: none;
    position: absolute;
    width: 120px;
    height: 120px;
    background: #f7fcfe;
    left: 50%;
    margin-left: -60px;
    top: 35px;
    box-shadow: 0 0 13px rgba(31, 67, 132, .25);
    box-sizing: border-box;
    font-size: 14px;
    color: #408686;
    padding-top: 10px;
    text-align: center;
    z-index: 9;
}
.header .bar_r .wx .wx_b::after{
    content: '';
    height: 11px;
    width: 22px;
    background: url(dzdc_2025_cn_jiao.png) no-repeat;
    background-size: 100% 100%;

    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -11px;
}
.header .bar_r .wx .wx_b .img{
    width: 100px;
    height: 100px;
}
.header .bar_r .wx:hover .wx_b{
    display: block;
}

/*logo + 检索框*/
.header .pt{
    padding-top: 50px;
}
.header .logo{
    float: left;
}

.search{
    float: right;
    height: 46px;
    width: 366px;
    position: relative;
    margin-right: 235px;
    margin-top: 20px;
}
.search .so_btn{
    content: '';
    width: 58px;
    background: url(dzdc_2025_cn_so.png) center center no-repeat #214c99;
    background-size: 24px;
    position: absolute;
    border-radius: 0 8px 8px 0;
    top: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.search .so_btn:hover{
    background-color: #4575b8;
}
.search .so_input{
    height: 100%;
    width: 100%;
    border: 1px solid #7cb3e6;
    background: #fff;
    border-radius: 8px;
    padding-left: 10px;
    padding-right: 65px;
    font-size: 16px;
}
.search input{
    color: #7aa4c3;
}

.search input.dark{
    color: #1a1a1a;
}
.search .so_input::placeholder{
    color: #7aa4c3;
}

/*导航*/
.menu{
    height: 62px;
    background: #214c99;
}
.menu ul{
    width: 1400px;
    margin: 0 auto;
}
.menu li{
    float: left;
    margin-left: 130px;
    line-height: 62px;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
    position: relative;
}
.menu li:first-child{
    margin-left: 30px;
}
.menu li a{
    display: block;
}
.menu li a:hover{
    color: #fff;
}
.menu li:hover::before{
    content: '';
    height: 3px;
    width: 36px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    left: 50%;
    margin-left: -18px;
    bottom: 2px;
}
.mt20{
    margin-top: 20px;
}
.mt40{
    margin-top: 40px;
}

/*更多*/
.lm_more{
    color: #bf0101;
    font-size: 16px;
    position: absolute;
    right: 30px;
    top: 25px;
}
.lm_more:hover,
.lm_more a:hover {
    color: #bf0101;
}
.lm_more a{
    display: block;
}
.lm_more .ico{
    vertical-align: middle;
    margin-left: 6px;
    display: inline-block;
    width: 13px;
    height: 0;
    border-top: 2px solid #bf0101;
    background: #bf0101;
    position: relative;
    margin-right: 5px;
    margin-top: -3px;
    transition: all .5s;
}
.lm_more .ico::after,
.lm_more .ico::before {
    content: '';
    height: 0;
    border-top: 2px solid #bf0101;
    position: absolute;
    left: 0;
    transition: all .5s;
}
.lm_more .ico::after {
    width: 17px;
    top: -7px;
}
.lm_more .ico::before {
    width: 10px;
    bottom: -5px;
}
.lm_more:hover .ico{
    width: 18px;
}
.lm_more:hover .ico::after{
    width: 22px;
}
.lm_more:hover .ico::before{
    width: 15px;
}

/*footer*/
.foot{
    border-top: 8px solid #4976c5;
    background-color: #f6f7f8;
    margin-top: 50px;
}
.foot .foot_w{
    padding: 20px 0;
}

/*foot友情链接开始*/
.foot .linker{
    border-bottom: 1px solid #c1d0ec;
    padding-bottom: 20px;
}
.foot .linker li{
    width: 23%;
    margin-left: 2%;
    line-height: 2.6;
    font-size: 16px;
    float: left;
    color: #2c4c4b;
    background: #fff;
    padding: 0 15px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(31, 67, 132, .1);
}
.foot .linker li:first-child {margin-left: 1%;}
.foot .linker li.bt{
    font-weight: bold;
    font-size: 18px;
    color: #007777;
    padding-right: 10px;
}


.foot .linker li i{
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 8px;
    background: url(dzdc_2025_cn_jt3.png) no-repeat;
    background-size: 100% 100%;
    opacity: .6;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -4px;
}
.foot .linker li a:hover i{
    opacity: 1;
}

.linker_li{
    position: relative;
    cursor: pointer;
}
.linker_win{
    /*	display: none;*/
    height: 0px;
    box-shadow: 0 0 10px rgba(31, 67, 132, .1);
    background-color: #fff;
    padding-left: 15px;
    font-size: 16px;
    border-radius: 8px;
    overflow: hidden;
    z-index: 9;
    opacity: 0;

    position: absolute;
    bottom: 42px;
    left: 0;
    right: 0;

    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.linker_li.on .linker_win{
    /*	display: block;*/
    height: 200px;
    opacity: 1;
    overflow-y: auto;
}
.linker_li.on i{
    transform: rotate(-180deg);
    opacity: 1;
    margin-top: -5px;
}
.linker_win a{
    display: block;
    line-height: 1.5;
    padding: 5px 0;
}
/*foot友情链接弹窗结束*/

.foot .text{
    margin: 20px 120px 0;
    position: relative;
    font-size: 16px;
    line-height: 2;
    padding-left: 230px;
}
.foot .text .line{
    color: #637599;
    opacity: .6;
}

.foot  .ico_jc{
    width: 110px;
    position: absolute;
    left: 85px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.foot .ico_lan{
    width: 56px;
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.foot  .ico_jc img,
.foot .ico_lan img{
    width: 100%;
}

/*二级位置 面包屑*/
.weizhi{
    line-height: 55px;
    color: #495870;
    font-size: 16px;
}
.weizhi .t1{

}
.weizhi .t2{
    margin: 0 5px;
}
/* 分页 */
.page {
    text-align: center;
    padding: 40px 0 30px 0 ;
}
.page_s {
    display: inline-block;
    font-size: 14px;
}
.page a {
    cursor: pointer;
}
#outlinebar {
    text-align: center;
    margin-top: 30px;
}
#outlinebar a,
#outlinebar span,
.page a,
.page span,
.page .txt {
    padding: 0 11px;
    height: 34px;
    line-height: 32px;
    border: 1px solid #ccdcec;
    margin: 0 3px 0 0;
    color: #333333;
    font-size: 16px;
    border-radius: 2px;
    min-width: 16px;
    display: inline-block;
}
.page .txt {
    width: 18px;
}
#outlinebar a:hover,
.page a:hover {
    color: #fff;
    border: 1px solid #ccdcec;
    background: #214c99;
}
#outlinebar span,
.page .cur {
    color: #fff;
    border: 1px solid #ccdcec !important;
    background: #214c99 !important;
    font-weight: normal !important;
}
.page span {
    border: none;
}
.page #num {
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #ccdcec;
    border-radius: 2px;
    width: 32px;
    vertical-align: top;
    font-size: 16px;
}
.page font {
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    /*	vertical-align: top;*/
}
.page font i {
    padding-bottom: 2px;
    display: inline-block;
}
.page #go {
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    cursor: pointer;

    margin: 0;
    vertical-align: top;
    border: none;
    background-color: #214c99;
    font-size: 16px;
    color: #fff;
    border-radius: 2px;
}
.page #go:hover{
    background-color: #214c99;
}


@media screen and (max-width: 1440px){
    body {
        min-width: 1100px;
        font-size: 14px;
    }
    .wrapper{
        width: 1000px;
    }
    /*头部*/
    .header{
        height: 190px;
    }
    .header .topbar{
        padding-top: 10px;
        font-size: 13px;
    }
    .header .bar_l img{
        height: 26px;
    }
    .header .bar_r li{
        padding: 0 10px;
    }
    .header .bar_r .ico{
        width: 15px;
    }

    /*微信弹窗*/
    .header .bar_r .wx .wx_b{
        top: 30px;
    }

    /*logo + 检索框*/
    .header .pt{
        padding-top: 35px;
    }
    .header .logo img{
        height: 75px;
    }

    .search{
        height: 34px;
        width: 260px;
        margin-right: 170px;
    }
    .search .so_btn{
        width: 50px;
        background-size: 20px;
    }
    .search .so_input{
        font-size: 14px;
        padding-right: 55px;
    }

    /*导航*/
    .menu{
        height: 46px;
    }
    .menu ul{
        width: 1000px;
    }
    .menu li{
        margin-left: 90px;
        line-height: 46px;
        font-size: 16px;
    }
    .mt20{
        margin-top: 12px;
    }
    .mt40{
        margin-top: 25px;
    }

    /*更多*/
    .lm_more{
        font-size: 14px;
        right: 30px;
        top: 20px;
    }
    .lm_more .ico{
        width: 10px;
    }
    .lm_more .ico::after {
        width: 14px;
        top: -7px;
    }
    .lm_more .ico::before {
        width: 7px;
        bottom: -5px;
    }
    .lm_more:hover .ico{
        width: 15px;
    }
    .lm_more:hover .ico::after{
        width: 19px;
    }
    .lm_more:hover .ico::before{
        width: 12px;
    }

    /*footer*/
    .foot{
        border-top-width: 6px;
        margin-top: 30px;
    }

    /*foot友情链接开始*/
    .foot .linker li{
        font-size: 13px;
    }
    .foot .linker li.bt{
        font-size: 14px;
    }
    .foot .linker li i{
        width: 10px;
        height: 6px;
        right: 12px;
        margin-top: -3px;
    }
    .linker_win{
        font-size: 13px;
        bottom: 36px;
    }
    .linker_li.on .linker_win{
        height: 150px;
    }
    /*foot友情链接弹窗结束*/

    .foot .text{
        margin: 20px 70px 0;
        font-size: 12px;
        padding-left: 160px;
    }
    .foot  .ico_jc{
        width: 80px;
        left: 65px;
    }
    .foot .ico_lan{
        width: 40px;
        left: 10px;
    }
    .weizhi{
        line-height: 48px;
        font-size: 14px;
    }
    /* 1000px，分页 */
    .page {
        padding: 30px 0 20px 0 ;
    }
    .page_s {
        font-size: 13px;
    }
    .page a,
    .page span,
    .page .txt {
        height: 26px;
        line-height: 24px;
        font-size: 13px;
        min-width: 16px;
    }
    .page #num {
        height: 26px;
        line-height: 24px;
        width: 26px;
        font-size: 13px;
    }
    .page font {
        font-size: 13px;
        height: 26px;
        line-height: 24px;
    }
    .page font i {
        padding-bottom: 2px;
    }
    .page #go {
        height: 26px;
        line-height: 24px;
        font-size: 15px;
    }
}

.wcm-cbd .header {
    height: auto;
}